uuid: 45c45317-2fda-490c-95cc-897c8d15a1d4
langcode: et
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: 563cW70YhPuxQ6fcGay-H5gVsTa29ljIcG2Lv-SVeYs
id: node_unpublish_action
label: 'Unpublish content'
type: node
plugin: 'entity:unpublish_action:node'
configuration: {  }
